IBM WebSphere Application Server for z/OS Multiple Security Vulnerabilities

Bugtraq ID: 55678
Class: Unknown
CVE: CVE-2012-3304
CVE-2012-3305
CVE-2012-3306
Remote: Yes
Local: No
Published: Sep 24 2012 12:00AM
Updated: Sep 24 2012 12:00AM
Credit: The vendor reported these issues.
Vulnerable: IBM WebSphere Application Server for z/OS 6.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus